GNU bug report logs - #33857
During installation test, guest kernel repeatedly hangs

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Mark H Weaver <mhw@HIDDEN>; dated Mon, 24 Dec 2018 08:39:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 24 Dec 2018 08:38:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Dec 24 03:38:52 2018
Received: from localhost ([127.0.0.1]:34257 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gbLlB-0006tM-RC
	for submit <at> debbugs.gnu.org; Mon, 24 Dec 2018 03:38:51 -0500
Received: from eggs.gnu.org ([208.118.235.92]:36012)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mhw@HIDDEN>) id 1gbLl8-0006t8-Cc
 for submit <at> debbugs.gnu.org; Mon, 24 Dec 2018 03:38:48 -0500
Received: from lists.gnu.org ([208.118.235.17]:40316)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mhw@HIDDEN>) id 1gbLl2-0007BH-W8
 for submit <at> debbugs.gnu.org; Mon, 24 Dec 2018 03:38:41 -0500
Received: from eggs.gnu.org ([208.118.235.92]:33700)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1gbLky-0001dy-1e
 for bug-guix@HIDDEN; Mon, 24 Dec 2018 03:38:40 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1gbLkt-00073E-HE
 for bug-guix@HIDDEN; Mon, 24 Dec 2018 03:38:36 -0500
Received: from world.peace.net ([64.112.178.59]:52180)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mhw@HIDDEN>) id 1gbLkp-0006wP-TR
 for bug-guix@HIDDEN; Mon, 24 Dec 2018 03:38:29 -0500
Received: from mhw by world.peace.net with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.89)
 (envelope-from <mhw@HIDDEN>)
 id 1gbLkg-00023X-B7; Mon, 24 Dec 2018 03:38:18 -0500
From: Mark H Weaver <mhw@HIDDEN>
To: bug-guix@HIDDEN
Subject: During installation test, guest kernel repeatedly hangs
Date: Mon, 24 Dec 2018 03:37:12 -0500
Message-ID: <871s67z5f0.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 64.112.178.59
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

The guest kernel within the QEMU guest of the following build

  https://hydra.gnu.org/build/3293174

has apparently gotten stuck multiple times in "task jbd2/vdb2-8:361".
As I write this, the build is still in progress, and is being performed
on guix.sjd.se.  See below for the build log so far, which includes
several kernel oopses.

      Mark


@ build-started /gnu/store/bp5rfabhdrkl5laddlcpizd5zg2s3bh7-installation.drv - i686-linux /var/log/guix/drvs/bp//5rfabhdrkl5laddlcpizd5zg2s3bh7-installation.drv.bz2 14156
Formatting '/gnu/store/rxl4yp677vng1phigkc7djx07linjhnd-installation', fmt=qcow2 size=2306867200 cluster_size=65536 lazy_refcounts=off refcount_bits=16
^[c^[[?7l^[[2J^[[0mSeaBIOS (version rel-1.12.0-0-ga698c8995f-prebuilt.qemu.org)


iPXE (http://ipxe.org) 00:03.0 C980 PCI2.10 PnP PMM+31F912C0+31EF12C0 C980
Press Ctrl-B to configure iPXE (PCI 00:03.0)...
                                                                               


Booting from Hard Disk...
GRUB loading.
^[[0;30;47mWelcome to GRUB!

[    0.000000] Linux version 4.19.12-gnu (nixbld@) (gcc version 7.4.0 (GCC)) #1 SMP 1
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   NSC Geode by NSC
[    0.000000]   Cyrix CyrixInstead
[    0.000000]   Centaur CentaurHauls
[    0.000000]   Transmeta GenuineTMx86
[    0.000000]   Transmeta TransmetaCPU
[    0.000000]   UMC UMC UMC UMC
[    0.000000] x86/fpu: x87 FPU will use FXSAVE
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000031fdbfff] usable
[    0.000000] BIOS-e820: [mem 0x0000000031fdc000-0x0000000031ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
[    0.000000] Notice: NX (Execute Disable) protection missing in CPU!
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: QEMU Standard PC (i440FX + PIIX, 1996), BIOS rel-1.12.0-0-ga698c8995f-prebuilt.qemu.org 04/01/2014
[    0.000000] last_pfn = 0x31fdc max_arch_pfn = 0x1000000
[    0.000000] Disabled
[    0.000000] x86/PAT: MTRRs disabled, skipping PAT initialization too.
[    0.000000] x86/PAT: Configuration [0-7]: WB  WT  UC- UC  WB  WT  UC- UC  
[    0.000000] found SMP MP-table at [mem 0x000f58a0-0x000f58af] mapped at [(ptrval)]
[    0.000000] Scanning 1 areas for low memory corruption
[    0.000000] RAMDISK: [mem 0x3084b000-0x312a3fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F56B0 000014 (v00 BOCHS )
[    0.000000] ACPI: RSDT 0x0000000031FE156F 000030 (v01 BOCHS  BXPCRSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACP 0x0000000031FE144B 000074 (v01 BOCHS  BXPCFACP 00000001 BXPC 00000001)
[    0.000000] ACPI: DSDT 0x0000000031FE0040 00140B (v01 BOCHS  BXPCDSDT 00000001 BXPC 00000001)
[    0.000000] ACPI: FACS 0x0000000031FE0000 000040
[    0.000000] ACPI: APIC 0x0000000031FE14BF 000078 (v01 BOCHS  BXPCAPIC 00000001 BXPC 00000001)
[    0.000000] ACPI: HPET 0x0000000031FE1537 000038 (v01 BOCHS  BXPCHPET 00000001 BXPC 00000001)
[    0.000000] 0MB HIGHMEM available.
[    0.000000] 799MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 31fdc000
[    0.000000]   low ram: 0 - 31fdc000
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   Normal   [mem 0x0000000001000000-0x0000000031fdbfff]
[    0.000000]   HighMem  empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x0000000031fdbfff]
[    0.000000] Reserved but unavailable: 98 pages
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x0000000031fdbfff]
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x608
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 1 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] [mem 0x32000000-0xfffbffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.000000] random: get_random_bytes called from start_kernel+0x81/0x492 with crng_init=0
[    0.000000] setup_percpu: NR_CPUS:8 nr_cpumask_bits:8 nr_cpu_ids:1 nr_node_ids:1
[    0.000000] percpu: Embedded 30 pages/cpu @(ptrval) s93772 r0 d29108 u122880
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 202666
[    0.000000] Kernel command line: BOOT_IMAGE=/gnu/store/w5zi54arqd9sry8aydzps78p68dyxl6b-linux-libre-4.19.12/bzImage --root=78b70957-f6b1-2062-8842-0fc0011e1f42 --system=/gnu/store/d6180s3jxv1xjlzxi70jcnahbkhmc7nb-system --load=/gnu/store/d6180s3jxv1xjlzxi70jcnahbkhmc7nb-system/boot panic=1 console=ttyS0
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] Initializing CPU#0
[    0.000000] Initializing HighMem for node 0 (00000000:00000000)
[    0.000000] Memory: 710912K/818664K available (8783K kernel code, 920K rwdata, 3420K rodata, 1164K init, 792K bss, 107752K reserved, 0K cma-reserved, 0K highmem)
[    0.000000] virtual kernel memory layout:
[    0.000000]     fixmap  : 0xfff14000 - 0xfffff000   ( 940 kB)
[    0.000000]   cpu_entry : 0xffa00000 - 0xffb39000   (1252 kB)
[    0.000000]     pkmap   : 0xff600000 - 0xff800000   (2048 kB)
[    0.000000]     vmalloc : 0xf27dc000 - 0xff5fe000   ( 206 MB)
[    0.000000]     lowmem  : 0xc0000000 - 0xf1fdc000   ( 799 MB)
[    0.000000]       .init : 0xcfce8000 - 0xcfe0b000   (1164 kB)
[    0.000000]       .data : 0xcf893e18 - 0xcfcd4080   (4352 kB)
[    0.000000]       .text : 0xcf000000 - 0xcf893e18   (8783 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] ftrace: allocating 37735 entries in 74 pages
[    0.000000] rcu: Hierarchical RCU implementation.
[    0.000000] rcu: 	RCU restricting CPUs from NR_CPUS=8 to nr_cpu_ids=1.
[    0.000000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=1
[    0.000000] NR_IRQS: 2304, nr_irqs: 256, preallocated irqs: 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 1048576 bytes of page_ext
[    0.000000] ACPI: Core revision 20180810
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604467 ns
[    0.008000] APIC: Switch to symmetric I/O mode setup
[    0.008000] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.016000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.048000] tsc: Unable to calibrate against PIT
[    0.048000] tsc: using HPET reference calibration
[    0.052000] tsc: Detected 2792.778 MHz processor
[    0.002160] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x28419a2c0c4, max_idle_ns: 440795258575 ns
[    0.004754] Calibrating delay loop (skipped), value calculated using timer frequency.. 5585.55 BogoMIPS (lpj=11171112)
[    0.006299] pid_max: default: 32768 minimum: 301
[    0.009570] Security Framework initialized
[    0.010154] Yama: becoming mindful.
[    0.014347] AppArmor: AppArmor initialized
[    0.017853] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.018565] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.049437] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.050004] Last level dTLB entries: 4KB 0, 2MB 0, 4MB 0, 1GB 0
[    0.050802] Spectre V2 : Mitigation: Full generic retpoline
[    0.051390] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.052207] Speculative Store Bypass: Vulnerable
[    0.318475] Freeing SMP alternatives memory: 28K
[    0.368013] smpboot: CPU0: Intel QEMU Virtual CPU version 2.5+ (family: 0x6, model: 0x6, stepping: 0x3)
[    0.374911] Performance Events: PMU not available due to virtualization, using software events only.
[    0.380394] rcu: Hierarchical SRCU implementation.
[    0.393637] NMI watchdog: Perf NMI watchdog permanently disabled
[    0.400277] smp: Bringing up secondary CPUs ...
[    0.400947] smp: Brought up 1 node, 1 CPU
[    0.401524] smpboot: Max logical packages: 1
[    0.402126] smpboot: Total of 1 processors activated (5585.55 BogoMIPS)
[    0.417148] devtmpfs: initialized
[    0.432961] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.434112] futex hash table entries: 256 (order: 2, 16384 bytes)
[    0.439743] pinctrl core: initialized pinctrl subsystem
[    0.450923] RTC time:  6:34:22, date: 12/24/18
[    0.458782] NET: Registered protocol family 16
[    0.468693] audit: initializing netlink subsys (disabled)
[    0.475375] EISA bus registered
[    0.476146] cpuidle: using governor ladder
[    0.477087] audit: type=2000 audit(1545633262.520:1): state=initialized audit_enabled=0 res=1
[    0.478704] cpuidle: using governor menu
[    0.481136] ACPI: bus type PCI registered
[    0.481698] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.488719] PCI: PCI BIOS revision 2.10 entry at 0xfd1f9, last bus=0
[    0.489431] PCI: Using configuration type 1 for base access
[    0.533971] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.545378] ACPI: Added _OSI(Module Device)
[    0.545840] ACPI: Added _OSI(Processor Device)
[    0.546364] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.546821] ACPI: Added _OSI(Processor Aggregator Device)
[    0.547487] ACPI: Added _OSI(Linux-Dell-Video)
[    0.548013] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.576114] ACPI: 1 ACPI AML tables successfully acquired and loaded
[    0.606790] ACPI: Interpreter enabled
[    0.608723] ACPI: (supports S0 S3 S4 S5)
[    0.609225] ACPI: Using IOAPIC for interrupt routing
[    0.610510] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.614312] ACPI: Enabled 2 GPEs in block 00 to 0F
[    0.680711] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.682138] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.683290] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.684547] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.696986] acpiphp: Slot [3] registered
[    0.697739] acpiphp: Slot [4] registered
[    0.698441] acpiphp: Slot [5] registered
[    0.699075] acpiphp: Slot [6] registered
[    0.699752] acpiphp: Slot [7] registered
[    0.700288] acpiphp: Slot [8] registered
[    0.700919] acpiphp: Slot [9] registered
[    0.701588] acpiphp: Slot [10] registered
[    0.702310] acpiphp: Slot [11] registered
[    0.702948] acpiphp: Slot [12] registered
[    0.704118] acpiphp: Slot [13] registered
[    0.704760] acpiphp: Slot [14] registered
[    0.705397] acpiphp: Slot [15] registered
[    0.706037] acpiphp: Slot [16] registered
[    0.706706] acpiphp: Slot [17] registered
[    0.707389] acpiphp: Slot [18] registered
[    0.708265] acpiphp: Slot [19] registered
[    0.708958] acpiphp: Slot [20] registered
[    0.709635] acpiphp: Slot [21] registered
[    0.710298] acpiphp: Slot [22] registered
[    0.710971] acpiphp: Slot [23] registered
[    0.711618] acpiphp: Slot [24] registered
[    0.712300] acpiphp: Slot [25] registered
[    0.712949] acpiphp: Slot [26] registered
[    0.713596] acpiphp: Slot [27] registered
[    0.714331] acpiphp: Slot [28] registered
[    0.714979] acpiphp: Slot [29] registered
[    0.715624] acpiphp: Slot [30] registered
[    0.716328] acpiphp: Slot [31] registered
[    0.717169] PCI host bridge to bus 0000:00
[    0.717870] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.720067] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.720774] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.721490] pci_bus 0000:00: root bus resource [mem 0x32000000-0xfebfffff window]
[    0.722219] pci_bus 0000:00: root bus resource [mem 0x100000000-0x17fffffff window]
[    0.723152] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.743091] pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.744107] pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.744793] pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.745513] pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.748964] pci 0000:00:01.3: quirk: [io  0x0600-0x063f] claimed by PIIX4 ACPI
[    0.749747] pci 0000:00:01.3: quirk: [io  0x0700-0x070f] claimed by PIIX4 SMB
[    0.857038] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)
[    0.859155] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    0.860960] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    0.862731] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)
[    0.863827] ACPI: PCI Interrupt Link [LNKS] (IRQs *9)
[    0.875206] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.876013] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.876146] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.876872] vgaarb: loaded
[    0.885434] SCSI subsystem initialized
[    0.890098] ACPI: bus type USB registered
[    0.891456] usbcore: registered new interface driver usbfs
[    0.893477] usbcore: registered new interface driver hub
[    0.894773] usbcore: registered new device driver usb
[    0.897618] EDAC MC: Ver: 3.0.0
[    0.902863] PCI: Using ACPI for IRQ routing
[    0.926422] NetLabel: Initializing
[    0.927018] NetLabel:  domain hash size = 128
[    0.927702] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.930545] NetLabel:  unlabeled traffic allowed by default
[    0.938473] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.940343] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.941005] hpet0: 3 comparators, 64-bit 100.000000 MHz counter
[    0.947120] clocksource: Switched to clocksource tsc-early
[    1.207540] VFS: Disk quotas dquot_6.6.0
[    1.208912] VFS: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    1.220965] AppArmor: AppArmor Filesystem Enabled
[    1.223384] pnp: PnP ACPI init
[    1.234240] pnp: PnP ACPI: found 6 devices
[    1.235426] PnPBIOS: Disabled
[    1.308124] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    1.313469] NET: Registered protocol family 2
[    1.323843] tcp_listen_portaddr_hash hash table entries: 512 (order: 0, 6144 bytes)
[    1.325613] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
[    1.326614] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    1.327581] TCP: Hash tables configured (established 8192 bind 8192)
[    1.330087] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    1.330967] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    1.334224] NET: Registered protocol family 1
[    1.335218] pci 0000:00:01.0: PIIX3: Enabling Passive Release
[    1.336037] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    1.336938] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    1.337954] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    1.345691] Trying to unpack rootfs image as initramfs...
[    3.287283] Freeing initrd memory: 10596K
[    3.304975] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.307116] software IO TLB: mapped [mem 0x2c34b000-0x3034b000] (64MB)
[    3.315859] Scanning for low memory corruption every 60 seconds
[    3.327630] Initialise system trusted keyrings
[    3.330999] workingset: timestamp_bits=14 max_order=18 bucket_order=4
[    3.358602] zbud: loaded
[    3.370747] pstore: using deflate compression
[    3.373635] Allocating IMA blacklist keyring.
[    3.410165] Key type asymmetric registered
[    3.410732] Asymmetric key parser 'x509' registered
[    3.411508] bounce: pool size: 64 pages
[    3.412989] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    3.414950] io scheduler noop registered
[    3.415458] io scheduler deadline registered (default)
[    3.417552] io scheduler cfq registered
[    3.422377] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.427754] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    3.431839] ACPI: Power Button [PWRF]
[    3.438183] isapnp: Scanning for PnP cards...
[    3.796937] isapnp: No Plug & Play device found
[    3.802009] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[    3.840573] 00:05: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    3.882395] Linux agpgart interface v0.103
[    3.980122] brd: module loaded
[    4.009101] loop: module loaded
[    4.029647] scsi host0: ata_piix
[    4.034072] scsi host1: ata_piix
[    4.035847] ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc100 irq 14
[    4.038489] ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc108 irq 15
[    4.049534] libphy: Fixed MDIO Bus: probed
[    4.050680] tun: Universal TUN/TAP device driver, 1.6
[    4.052754] PPP generic driver version 2.4.2
[    4.054350] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    4.055141] ehci-pci: EHCI PCI platform driver
[    4.055968] ehci-platform: EHCI generic platform driver
[    4.057015] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    4.057730] ohci-pci: OHCI PCI platform driver
[    4.058491] ohci-platform: OHCI generic platform driver
[    4.059232] uhci_hcd: USB Universal Host Controller Interface driver
[    4.062616] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    4.068175] serio: i8042 KBD port at 0x60,0x64 irq 1
[    4.069464] serio: i8042 AUX port at 0x60,0x64 irq 12
[    4.073341] mousedev: PS/2 mouse device common for all mice
[    4.079169] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    4.081302] rtc_cmos 00:00: RTC can wake from S4
[    4.091319] rtc_cmos 00:00: registered as rtc0
[    4.092991] rtc_cmos 00:00: alarms up to one day, y3k, 114 bytes nvram, hpet irqs
[    4.093972] i2c /dev entries driver
[    4.095640] device-mapper: uevent: version 1.0.3
[    4.099755] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@HIDDEN
[    4.101428] platform eisa.0: Probing EISA bus 0
[    4.102111] platform eisa.0: EISA: Cannot allocate resource for mainboard
[    4.102903] platform eisa.0: Cannot allocate resource for EISA slot 1
[    4.103599] platform eisa.0: Cannot allocate resource for EISA slot 2
[    4.104511] platform eisa.0: Cannot allocate resource for EISA slot 3
[    4.105145] platform eisa.0: Cannot allocate resource for EISA slot 4
[    4.105771] platform eisa.0: Cannot allocate resource for EISA slot 5
[    4.106398] platform eisa.0: Cannot allocate resource for EISA slot 6
[    4.107025] platform eisa.0: Cannot allocate resource for EISA slot 7
[    4.107666] platform eisa.0: Cannot allocate resource for EISA slot 8
[    4.108525] platform eisa.0: EISA: Detected 0 cards
[    4.109346] cpufreq_nforce2: No nForce2 chipset
[    4.110354] ledtrig-cpu: registered to indicate activity on CPUs
[    4.115892] NET: Registered protocol family 10
[    4.129203] Segment Routing with IPv6
[    4.130219] NET: Registered protocol family 17
[    4.131153] Key type dns_resolver registered
[    4.131685] mce: Unable to init MCE device (rc: -5)
[    4.132177] Using IPI No-Shortcut mode
[    4.132177] sched_clock: Marking stable (4180164081, -51986941)->(4246768227, -118591087)
[    4.139721] registered taskstats version 1
[    4.140456] Loading compiled-in X.509 certificates
[    4.142463] zswap: loaded using pool lzo/zbud
[    4.161502] Key type big_key registered
[    4.165015] Key type trusted registered
[    4.168379] Key type encrypted registered
[    4.168898] AppArmor: AppArmor sha1 policy hashing enabled
[    4.169982] ima: No TPM chip found, activating TPM-bypass!
[    4.170749] ima: Allocated hash algorithm: sha1
[    4.174799] evm: Initialising EVM extended attributes:
[    4.175409] evm: security.selinux
[    4.175907] evm: security.SMACK64
[    4.176340] evm: security.SMACK64EXEC
[    4.177091] evm: security.SMACK64TRANSMUTE
[    4.177502] evm: security.SMACK64MMAP
[    4.177859] evm: security.apparmor
[    4.178190] evm: security.ima
[    4.178484] evm: security.capability
[    4.178858] evm: HMAC attrs: 0x1
[    4.183991]   Magic number: 14:504:570
[    4.186206] rtc_cmos 00:00: setting system clock to 2018-12-24 06:34:26 UTC (1545633266)
[    4.221132] ata2.00: ATAPI: QEMU DVD-ROM, 2.5+, max UDMA/100
[    4.241958] scsi 1:0:0:0: CD-ROM            QEMU     QEMU DVD-ROM     2.5+ PQ: 0 ANSI: 5
[    4.277412] sr 1:0:0:0: [sr0] scsi3-mmc drive: 4x/4x cd/rw xa/form2 tray
[    4.280167] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.289741] sr 1:0:0:0: Attached scsi generic sg0 type 5
[    4.523290] Freeing unused kernel image memory: 1164K
[    4.524704] tsc: Refined TSC clocksource calibration: 2792.876 MHz
[    4.525634] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2841f6c1a9a, max_idle_ns: 440795227380 ns
[    4.526754] clocksource: Switched to clocksource tsc
[    4.533251] Write protecting the kernel text: 8784k
[    4.534655] Write protecting the kernel read-only data: 3428k
[    4.536591] Run /init as init process
GC Warning: pthread_getattr_np or pthread_attr_getstack failed for main thread
GC Warning: Couldn't read /proc/stat
Welcome, this is GNU's early boot Guile.
Use '--repl' for an initrd REPL.

loading kernel modules...
[    6.210841] usbcore: registered new interface driver usb-storage
[    6.265101] usbcore: registered new interface driver uas
[    6.317428] hidraw: raw HID events driver (C) Jiri Kosina
[    6.328008] usbcore: registered new interface driver usbhid
[    6.329254] usbhid: USB HID core driver
[    6.638323] isci: Intel(R) C600 SAS Controller Driver - version 1.2.0
[    7.040934] PCI Interrupt Link [LNKD] enabled at IRQ 11
[    7.387457] PCI Interrupt Link [LNKA] enabled at IRQ 10
[    7.712884] PCI Interrupt Link [LNKB] enabled at IRQ 10
[    7.786150] virtio_blk virtio1: [vda] 3245936 512-byte logical blocks (1.66 GB/1.55 GiB)
[    7.798223]  vda: vda1 vda2
[    7.805975] virtio_blk virtio2: [vdb] 4505600 512-byte logical blocks (2.31 GB/2.15 GiB)
[    8.305815] random: fast init done
[    8.488255] EXT4-fs (vda1): mounted filesystem with ordered data mode. Opts: (null)
loading '/gnu/store/d6180s3jxv1xjlzxi70jcnahbkhmc7nb-system/boot'...
making '/gnu/store/d6180s3jxv1xjlzxi70jcnahbkhmc7nb-system' the current system...
setting up setuid programs in '/run/setuid-programs'...
populating /etc from /gnu/store/r36qk694rs33amxh13cickd5vaa5xpym-etc...
adding user 'root'...
adding group 'root'...
adding group 'wheel'...
adding group 'users'...
adding group 'nogroup'...
adding group 'tty'...
adding group 'dialout'...
adding group 'kmem'...
adding group 'input'...
adding group 'video'...
adding group 'audio'...
adding group 'netdev'...
adding group 'lp'...
adding group 'disk'...
adding group 'floppy'...
adding group 'cdrom'...
adding group 'tape'...
adding group 'kvm'...
adding group 'sshd'...
adding group 'guixbuild'...
usermod: no changes
adding user 'guest'...
adding user 'sshd'...
adding user 'guixbuilder01'...
adding user 'guixbuilder02'...
adding user 'guixbuilder03'...
adding user 'guixbuilder04'...
adding user 'guixbuilder05'...
adding user 'guixbuilder06'...
adding user 'guixbuilder07'...
adding user 'guixbuilder08'...
adding user 'guixbuilder09'...
adding user 'guixbuilder10'...
[   23.722166] random: ssh-keygen: uninitialized urandom read (32 bytes read)
ssh-keygen: generating new host keys: RSA DSA ECDSA ED25519 
registering public key '/gnu/store/2qcjy1rqf335i9x6k4xix2bm1v1cx0px-guix-0.16.0-6.bdf860c/share/guix/hydra.gnu.org.pub'...
[   44.702622] random: .guix-real: uninitialized urandom read (4096 bytes read)
registering public key '/gnu/store/2qcjy1rqf335i9x6k4xix2bm1v1cx0px-guix-0.16.0-6.bdf860c/share/guix/berlin.guixsd.org.pub'...
[   49.517265] random: .guix-real: uninitialized urandom read (4096 bytes read)
error in finalization thread: Bad file descriptor
[   53.612703] random: shepherd: uninitialized urandom read (4096 bytes read)
[   55.096506] shepherd[1]: Service root has been started.
[   59.125059] shepherd[1]: starting services...
[   59.216926] shepherd[1]: Service root-file-system has been started.
[   59.293983] shepherd[1]: Service user-file-systems has been started.
[   59.779309] shepherd[1]: waiting for udevd...
[   60.430746] shepherd[1]: waiting for udevd...
[   60.612716] udevd[262]: starting version 3.2.5
[   60.659028] random: udevd: uninitialized urandom read (16 bytes read)
[   60.674588] random: udevd: uninitialized urandom read (16 bytes read)
[   60.679424] random: udevd: uninitialized urandom read (16 bytes read)
[   60.838832] udevd[262]: starting eudev-3.2.5
[   60.986965] udevd[262]: no sender credentials received, message ignored
[   62.578578] Floppy drive(s): fd0 is 2.88M AMI BIOS
[   62.595610] parport_pc 00:04: reported by Plug and Play ACPI
[   62.645843] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
[   62.727599] FDC 0 is a S82078B
[   62.979620] piix4_smbus 0000:00:01.3: SMBus Host Controller at 0x700, revision 0
[   63.173821] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[   63.189697] e1000: Copyright (c) 1999-2006 Intel Corporation.
[   63.647098] input: PC Speaker as /devices/platform/pcspkr/input/input3
[   64.243101] [drm] Found bochs VGA, ID 0xb0c0.
[   64.245617] [drm] Framebuffer size 16384 kB @ 0xfd000000, mmio @ 0xfebf0000.
[   64.297217] [TTM] Zone  kernel: Available graphics memory: 361350 kiB
[   64.299024] [TTM] Initializing pool allocator
[   64.318154] [TTM] Initializing DMA pool allocator
[   64.327176] Error: Driver 'pcspkr' is already registered, aborting...
[   64.482145] fbcon: bochsdrmfb (fb0) is primary device
[   64.605627] Console: switching to colour frame buffer device 128x48
[   64.750833] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input4
[   65.192740] bochs-drm 0000:00:02.0: fb0: bochsdrmfb frame buffer device
[   65.195372] [drm] Initialized bochs-drm 1.0.0 20130925 for 0000:00:02.0 on minor 0
[   66.141519] PCI Interrupt Link [LNKC] enabled at IRQ 11
[   66.917187] ppdev: user-space parallel port driver
[   67.052104] e1000 0000:00:03.0 eth0: (PCI:33MHz:32-bit) 52:54:00:12:34:56
[   67.058432] e1000 0000:00:03.0 eth0: Intel(R) PRO/1000 Network Connection
[   67.513660] Error: Driver 'pcspkr' is already registered, aborting...
[   67.716600] e1000 0000:00:03.0 ens3: renamed from eth0
[   67.850258] shepherd[1]: Service udev has been started.
[   67.927481] shepherd[1]: Service file-system-/tmp has been started.
[   68.017756] shepherd[1]: Service file-system-/dev/pts has been started.
[   68.104568] shepherd[1]: Service file-system-/dev/shm has been started.
[   68.187431] shepherd[1]: Service file-system-/gnu/store has been started.
[   68.255013] shepherd[1]: Service file-systems has been started.
[   68.320352] shepherd[1]: Service user-processes has been started.
[   68.390640] shepherd[1]: Service host-name has been started.
[   68.560969] shepherd[1]: Service user-homes could not be started.
[   68.664154] shepherd[1]: Service loopback has been started.
nscd: 291 monitoring file `/etc/hosts` (1)

nscd: 291 monitoring directory `/etc` (2)

nscd: 291 monitoring file `/etc/resolv.conf` (3)

nscd: 291 monitoring directory `/etc` (2)

[   69.984464] shepherd[1]: Service nscd has been started.
[   71.982436] shepherd[1]: Service gpm has been started.
[   72.119100] shepherd[1]: Service virtual-terminal has been started.
[   72.424075] shepherd[1]: Service term-tty1 has been started.
[   73.304596] shepherd[1]: Service console-font-tty1 has been started.
[   73.963055] shepherd[1]: Service term-tty2 has been started.
[   75.188545] shepherd[1]: Service console-font-tty2 has been started.
[   75.876934] shepherd[1]: Service term-tty3 has been started.
[   77.178495] shepherd[1]: Service console-font-tty3 has been started.
[   78.028127] shepherd[1]: Service term-tty4 has been started.
[   79.241948] shepherd[1]: Service console-font-tty4 has been started.
[   79.849354] shepherd[1]: Service term-tty5 has been started.
[   80.884714] shepherd[1]: Service console-font-tty5 has been started.
[   81.338080] shepherd[1]: Service term-tty6 has been started.
[   82.167188] shepherd[1]: Service console-font-tty6 has been started.
[   82.627148] shepherd[1]: Service guix-daemon has been started.
+ guix --version
guix (GNU Guix) 0.16.0-6.bdf860c
Copyright (C) 2018 the Guix authors
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.
+ export GUIX_BUILD_OPTIONS=--no-grafts
+ GUIX_BUILD_OPTIONS=--no-grafts
+ guix build isc-dhcp
/gnu/store/7jrdqkp0z3aj9rhymhf67nnkav3vnkw5-isc-dhcp-4.4.1
+ parted --script /dev/vdb mklabel gpt mkpart primary ext2 1M 3M mkpart primary ext2 3M 100M mkpart primary ext2 100M 1.2G set 1 boot on set 1 bios_grub on
+ mkfs.ext4 -L root-fs /dev/vdb2
[  324.941168]  vdb: vdb1 vdb2 vdb3
mke2fs 1.44.3 (10-July-2018)
Creating filesystem with 94208 1k blocks and 23616 inodes
Filesystem UUID: 92e673ae-4b9a-4d04-b703-f201d9826f97
Superblock backups stored on blocks: 
	8193, 24577, 40961, 57345, 73729

Allocating group tables:  0/12^H^H^H^H^H     ^H^H^H^H^Hdone                            
Writing inode tables:  0/12^H^H^H^H^H     ^H^H^H^H^Hdone                            
Creating journal (4096 blocks): done
Writing superblocks and filesystem accounting information:  0/12^H^H^H^H^H     ^H^H^H^H^Hdone

+ mkfs.ext4 -L store-fs /dev/vdb3
mke2fs 1.44.3 (10-July-2018)
Creating filesystem with 268544 4k blocks and 67248 inodes
Filesystem UUID: 37ef7b65-0384-4463-ba91-c4092b279f17
Superblock backups stored on blocks: 
	32768, 98304, 163840, 229376

Allocating group tables: 0/9^H^H^H   ^H^H^Hdone                            
Writing inode tables: 0/9^H^H^H   ^H^H^Hdone                            
Creating journal (8192 blocks): done
Writing superblocks and filesystem accounting information: 0/9^H^H^H   ^H^H^Hdone

+ mount /dev/vdb2 /mnt
[  335.950818] EXT4-fs (vdb2): mounted filesystem with ordered data mode. Opts: (null)
+ mkdir /mnt/gnu
+ mount /dev/vdb3 /mnt/gnu
[  336.217882] EXT4-fs (vdb3): mounted filesystem with ordered data mode. Opts: (null)
+ df -h /mnt
Filesystem      Size  Used Avail Use% Mounted on
/dev/vdb2        86M  1.6M   78M   2% /mnt
+ herd start cow-store /mnt
Service cow-store has been started.
+ mkdir /mnt/etc
+ cp /etc/target-config.scm /mnt/etc/config.scm
+ guix system init /mnt/etc/config.scm /mnt --no-substitutes
[  390.550465] random: crng init done
[  390.561000] random: 3 urandom warning(s) missed due to ratelimiting
[  605.100700] INFO: task jbd2/vdb2-8:361 blocked for more than 120 seconds.
[  605.120894]       Not tainted 4.19.12-gnu #1
[  605.123464] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  605.128481] jbd2/vdb2-8     D    0   361      2 0x80000000
[  605.133898] Call Trace:
[  605.138380]  __schedule+0x2ae/0x900
[  605.138838]  ? __switch_to_asm+0x33/0x4c
[  605.139201]  ? __switch_to_asm+0x27/0x4c
[  605.139544]  ? bit_wait+0x50/0x50
[  605.139831]  schedule+0x26/0x70
[  605.148615]  io_schedule+0x15/0x40
[  605.149016]  bit_wait_io+0x10/0x50
[  605.149327]  __wait_on_bit+0x40/0x80
[  605.149648]  out_of_line_wait_on_bit+0x69/0x80
[  605.150042]  ? init_wait_var_entry+0x50/0x50
[  605.150426]  __wait_on_buffer+0x29/0x30
[  605.150774]  jbd2_journal_commit_transaction+0xe19/0x15a0
[  605.151309]  ? try_to_del_timer_sync+0x45/0x70
[  605.151710]  kjournald2+0x96/0x220
[  605.152220]  ? kjournald2+0x96/0x220
[  605.152714]  ? wait_woken+0x70/0x70
[  605.153034]  kthread+0xf0/0x110
[  605.153323]  ? commit_timeout+0x20/0x20
[  605.153666]  ? kthread_create_worker_on_cpu+0x20/0x20
[  605.154103]  ret_from_fork+0x2e/0x38
[  605.154581] INFO: task guix-daemon:376 blocked for more than 120 seconds.
[  605.155155]       Not tainted 4.19.12-gnu #1
[  605.155516] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  605.156414] guix-daemon     D    0   376    332 0x80000000
[  605.156894] Call Trace:
[  605.157136]  __schedule+0x2ae/0x900
[  605.157459]  schedule+0x26/0x70
[  605.157750]  jbd2_log_wait_commit+0xa5/0x110
[  605.158130]  ? wait_woken+0x70/0x70
[  605.158452]  jbd2_complete_transaction+0x4d/0x90
[  605.158861]  ext4_sync_file+0x22b/0x3c0
[  605.159205]  ? ext4_getfsmap+0x330/0x330
[  605.159552]  vfs_fsync_range+0x3b/0x80
[  605.159888]  vfs_fsync+0x19/0x20
[  605.161002]  ovl_copy_up_data+0xb0/0x180 [overlay]
[  605.161455]  ovl_copy_up_locked+0x451/0x5e0 [overlay]
[  605.161906]  ? vfs_setxattr+0x8a/0x90
[  605.162251]  ? ovl_check_setxattr+0x45/0xb0 [overlay]
[  605.162688]  ? _cond_resched+0x17/0x40
[  605.163037]  ? ovl_set_impure+0x31/0x50 [overlay]
[  605.163463]  ovl_copy_up_one+0x637/0x700 [overlay]
[  605.163935]  ovl_copy_up_flags+0xaf/0x100 [overlay]
[  605.164698]  ovl_copy_up+0xf/0x20 [overlay]
[  605.165092]  ovl_link+0x57/0x130 [overlay]
[  605.165462]  ? inode_permission+0x54/0x1a0
[  605.165843]  ? ovl_create+0x20/0x20 [overlay]
[  605.166229]  vfs_link+0x1f7/0x2f0
[  605.166535]  do_linkat+0x25c/0x300
[  605.166891]  sys_link+0x1f/0x30
[  605.167190]  do_fast_syscall_32+0x7f/0x1e0
[  605.167561]  entry_SYSENTER_32+0x6b/0xbe
[  605.168405] EIP: 0xb7f14d09
[  605.168961] Code: 8d 80 6a ec f9 ff e8 9e c9 f6 ff 8b 04 24 89 da 89 45 00 8b 44 24 04 8d 80 b9 ec f9 ff e8 0b cc f6 ff 8b 04 24 89 45 00 8b 44 <24> 04 8d 80 b9 ec f9 ff e8 53 c9 f6 ff 8b 04 24 89 45 00 8b 44 24
[  605.170544] EAX: ffffffda EBX: 08cb4db0 ECX: 08cb1ee0 EDX: 08c86824
[  605.171094] ESI: bf841c50 EDI: 08c86824 EBP: bf842588 ESP: bf84122c
[  605.172709] DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b EFLAGS: 00000296
[  725.932442] INFO: task jbd2/vdb2-8:361 blocked for more than 120 seconds.
[  725.942043]       Not tainted 4.19.12-gnu #1
[  725.943024] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  725.945106] jbd2/vdb2-8     D    0   361      2 0x80000000
[  725.946385] Call Trace:
[  725.946836]  __schedule+0x2ae/0x900
[  725.947155]  ? __switch_to_asm+0x33/0x4c
[  725.947501]  ? __switch_to_asm+0x27/0x4c
[  725.947846]  ? bit_wait+0x50/0x50
[  725.948436]  schedule+0x26/0x70
[  725.948751]  io_schedule+0x15/0x40
[  725.949059]  bit_wait_io+0x10/0x50
[  725.949362]  __wait_on_bit+0x40/0x80
[  725.949679]  out_of_line_wait_on_bit+0x69/0x80
[  725.950066]  ? init_wait_var_entry+0x50/0x50
[  725.950444]  __wait_on_buffer+0x29/0x30
[  725.950788]  jbd2_journal_commit_transaction+0xe19/0x15a0
[  725.951275]  ? try_to_del_timer_sync+0x45/0x70
[  725.951665]  kjournald2+0x96/0x220
[  725.951974]  ? kjournald2+0x96/0x220
[  725.952541]  ? wait_woken+0x70/0x70
[  725.952862]  kthread+0xf0/0x110
[  725.953149]  ? commit_timeout+0x20/0x20
[  725.953506]  ? kthread_create_worker_on_cpu+0x20/0x20
[  725.953942]  ret_from_fork+0x2e/0x38
[  725.954276] INFO: task guix-daemon:376 blocked for more than 120 seconds.
[  725.954834]       Not tainted 4.19.12-gnu #1
[  725.955187] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  725.955820] guix-daemon     D    0   376    332 0x80000000
[  725.956525] Call Trace:
[  725.956770]  __schedule+0x2ae/0x900
[  725.957089]  schedule+0x26/0x70
[  725.957375]  jbd2_log_wait_commit+0xa5/0x110
[  725.957749]  ? wait_woken+0x70/0x70
[  725.958066]  jbd2_complete_transaction+0x4d/0x90
[  725.958468]  ext4_sync_file+0x22b/0x3c0
[  725.958809]  ? ext4_getfsmap+0x330/0x330
[  725.959153]  vfs_fsync_range+0x3b/0x80
[  725.959485]  vfs_fsync+0x19/0x20
[  725.959811]  ovl_copy_up_data+0xb0/0x180 [overlay]
[  725.960510]  ovl_copy_up_locked+0x451/0x5e0 [overlay]
[  725.960957]  ? vfs_setxattr+0x8a/0x90
[  725.961300]  ? ovl_check_setxattr+0x45/0xb0 [overlay]
[  725.961731]  ? _cond_resched+0x17/0x40
[  725.962075]  ? ovl_set_impure+0x31/0x50 [overlay]
[  725.962495]  ovl_copy_up_one+0x637/0x700 [overlay]
[  725.962963]  ovl_copy_up_flags+0xaf/0x100 [overlay]
[  725.963417]  ovl_copy_up+0xf/0x20 [overlay]
[  725.963797]  ovl_link+0x57/0x130 [overlay]
[  725.964419]  ? inode_permission+0x54/0x1a0
[  725.964823]  ? ovl_create+0x20/0x20 [overlay]
[  725.965201]  vfs_link+0x1f7/0x2f0
[  725.965500]  do_linkat+0x25c/0x300
[  725.965811]  sys_link+0x1f/0x30
[  725.966098]  do_fast_syscall_32+0x7f/0x1e0
[  725.966459]  entry_SYSENTER_32+0x6b/0xbe
[  725.966805] EIP: 0xb7f14d09
[  725.967065] Code: 8d 80 6a ec f9 ff e8 9e c9 f6 ff 8b 04 24 89 da 89 45 00 8b 44 24 04 8d 80 b9 ec f9 ff e8 0b cc f6 ff 8b 04 24 89 45 00 8b 44 <24> 04 8d 80 b9 ec f9 ff e8 53 c9 f6 ff 8b 04 24 89 45 00 8b 44 24
[  725.968806] EAX: ffffffda EBX: 08cb4db0 ECX: 08cb1ee0 EDX: 08c86824
[  725.969327] ESI: bf841c50 EDI: 08c86824 EBP: bf842588 ESP: bf84122c
[  725.969843] DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b EFLAGS: 00000296
[  846.764787] INFO: task jbd2/vdb2-8:361 blocked for more than 120 seconds.
[  846.775587]       Not tainted 4.19.12-gnu #1
[  846.777409] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  846.779394] jbd2/vdb2-8     D    0   361      2 0x80000000
[  846.781149] Call Trace:
[  846.781891]  __schedule+0x2ae/0x900
[  846.782316]  ? __switch_to_asm+0x33/0x4c
[  846.782779]  ? __switch_to_asm+0x27/0x4c
[  846.783239]  ? bit_wait+0x50/0x50
[  846.783630]  schedule+0x26/0x70
[  846.784011]  io_schedule+0x15/0x40
[  846.784637]  bit_wait_io+0x10/0x50
[  846.785118]  __wait_on_bit+0x40/0x80
[  846.785541]  out_of_line_wait_on_bit+0x69/0x80
[  846.786057]  ? init_wait_var_entry+0x50/0x50
[  846.786559]  __wait_on_buffer+0x29/0x30
[  846.787017]  jbd2_journal_commit_transaction+0xe19/0x15a0
[  846.787665]  ? try_to_del_timer_sync+0x45/0x70
[  846.788261]  kjournald2+0x96/0x220
[  846.788779]  ? kjournald2+0x96/0x220
[  846.789127]  ? wait_woken+0x70/0x70
[  846.789467]  kthread+0xf0/0x110
[  846.789775]  ? commit_timeout+0x20/0x20
[  846.790141]  ? kthread_create_worker_on_cpu+0x20/0x20
[  846.790607]  ret_from_fork+0x2e/0x38
[  846.790965] INFO: task guix-daemon:376 blocked for more than 120 seconds.
[  846.791591]       Not tainted 4.19.12-gnu #1
[  846.791997] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  846.792950] guix-daemon     D    0   376    332 0x80000000
[  846.793709] Call Trace:
[  846.794001]  __schedule+0x2ae/0x900
[  846.794346]  schedule+0x26/0x70
[  846.794655]  jbd2_log_wait_commit+0xa5/0x110
[  846.795059]  ? wait_woken+0x70/0x70
[  846.795401]  jbd2_complete_transaction+0x4d/0x90
[  846.795836]  ext4_sync_file+0x22b/0x3c0
[  846.796258]  ? ext4_getfsmap+0x330/0x330
[  846.796783]  vfs_fsync_range+0x3b/0x80
[  846.797214]  vfs_fsync+0x19/0x20
[  846.797572]  ovl_copy_up_data+0xb0/0x180 [overlay]
[  846.798044]  ovl_copy_up_locked+0x451/0x5e0 [overlay]
[  846.798523]  ? vfs_setxattr+0x8a/0x90
[  846.798891]  ? ovl_check_setxattr+0x45/0xb0 [overlay]
[  846.799357]  ? _cond_resched+0x17/0x40
[  846.799729]  ? ovl_set_impure+0x31/0x50 [overlay]
[  846.800265]  ovl_copy_up_one+0x637/0x700 [overlay]
[  846.800947]  ovl_copy_up_flags+0xaf/0x100 [overlay]
[  846.801424]  ovl_copy_up+0xf/0x20 [overlay]
[  846.801834]  ovl_link+0x57/0x130 [overlay]
[  846.802226]  ? inode_permission+0x54/0x1a0
[  846.802633]  ? ovl_create+0x20/0x20 [overlay]
[  846.803041]  vfs_link+0x1f7/0x2f0
[  846.803365]  do_linkat+0x25c/0x300
[  846.803699]  sys_link+0x1f/0x30
[  846.804010]  do_fast_syscall_32+0x7f/0x1e0
[  846.804619]  entry_SYSENTER_32+0x6b/0xbe
[  846.805149] EIP: 0xb7f14d09
[  846.805440] Code: 8d 80 6a ec f9 ff e8 9e c9 f6 ff 8b 04 24 89 da 89 45 00 8b 44 24 04 8d 80 b9 ec f9 ff e8 0b cc f6 ff 8b 04 24 89 45 00 8b 44 <24> 04 8d 80 b9 ec f9 ff e8 53 c9 f6 ff 8b 04 24 89 45 00 8b 44 24
[  846.807061] EAX: ffffffda EBX: 08cb4db0 ECX: 08cb1ee0 EDX: 08c86824
[  846.807616] ESI: bf841c50 EDI: 08c86824 EBP: bf842588 ESP: bf84122c
[  846.808389] DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b EFLAGS: 00000296
[  967.597063] INFO: task jbd2/vdb2-8:361 blocked for more than 120 seconds.
[  967.613666]       Not tainted 4.19.12-gnu #1
[  967.614963] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  967.617375] jbd2/vdb2-8     D    0   361      2 0x80000000
[  967.619020] Call Trace:
[  967.619847]  __schedule+0x2ae/0x900
[  967.620211]  ? __switch_to_asm+0x33/0x4c
[  967.620599]  ? __switch_to_asm+0x27/0x4c
[  967.620992]  ? bit_wait+0x50/0x50
[  967.621307]  schedule+0x26/0x70
[  967.621616]  io_schedule+0x15/0x40
[  967.621945]  bit_wait_io+0x10/0x50
[  967.622269]  __wait_on_bit+0x40/0x80
[  967.622609]  out_of_line_wait_on_bit+0x69/0x80
[  967.623024]  ? init_wait_var_entry+0x50/0x50
[  967.623430]  __wait_on_buffer+0x29/0x30
[  967.623800]  jbd2_journal_commit_transaction+0xe19/0x15a0
[  967.624333]  ? try_to_del_timer_sync+0x45/0x70
[  967.624779]  kjournald2+0x96/0x220
[  967.625456]  ? kjournald2+0x96/0x220
[  967.625885]  ? wait_woken+0x70/0x70
[  967.626224]  kthread+0xf0/0x110
[  967.626530]  ? commit_timeout+0x20/0x20
[  967.626893]  ? kthread_create_worker_on_cpu+0x20/0x20
[  967.627357]  ret_from_fork+0x2e/0x38
[  967.627715] INFO: task guix-daemon:376 blocked for more than 120 seconds.
[  967.628490]       Not tainted 4.19.12-gnu #1
[  967.628955] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[  967.629633] guix-daemon     D    0   376    332 0x80000000
[  967.630131] Call Trace:
[  967.630385]  __schedule+0x2ae/0x900
[  967.630725]  schedule+0x26/0x70
[  967.631032]  jbd2_log_wait_commit+0xa5/0x110
[  967.631432]  ? wait_woken+0x70/0x70
[  967.631773]  jbd2_complete_transaction+0x4d/0x90
[  967.632362]  ext4_sync_file+0x22b/0x3c0
[  967.632810]  ? ext4_getfsmap+0x330/0x330
[  967.633180]  vfs_fsync_range+0x3b/0x80
[  967.633538]  vfs_fsync+0x19/0x20
[  967.633891]  ovl_copy_up_data+0xb0/0x180 [overlay]
[  967.634357]  ovl_copy_up_locked+0x451/0x5e0 [overlay]
[  967.634829]  ? vfs_setxattr+0x8a/0x90
[  967.635193]  ? ovl_check_setxattr+0x45/0xb0 [overlay]
[  967.635653]  ? _cond_resched+0x17/0x40
[  967.636021]  ? ovl_set_impure+0x31/0x50 [overlay]
[  967.636632]  ovl_copy_up_one+0x637/0x700 [overlay]
[  967.637267]  ovl_copy_up_flags+0xaf/0x100 [overlay]
[  967.637738]  ovl_copy_up+0xf/0x20 [overlay]
[  967.638146]  ovl_link+0x57/0x130 [overlay]
[  967.638535]  ? inode_permission+0x54/0x1a0
[  967.638938]  ? ovl_create+0x20/0x20 [overlay]
[  967.639345]  vfs_link+0x1f7/0x2f0
[  967.639667]  do_linkat+0x25c/0x300
[  967.639997]  sys_link+0x1f/0x30
[  967.640529]  do_fast_syscall_32+0x7f/0x1e0
[  967.640947]  entry_SYSENTER_32+0x6b/0xbe
[  967.641320] EIP: 0xb7f14d09
[  967.641604] Code: 8d 80 6a ec f9 ff e8 9e c9 f6 ff 8b 04 24 89 da 89 45 00 8b 44 24 04 8d 80 b9 ec f9 ff e8 0b cc f6 ff 8b 04 24 89 45 00 8b 44 <24> 04 8d 80 b9 ec f9 ff e8 53 c9 f6 ff 8b 04 24 89 45 00 8b 44 24
[  967.643200] EAX: ffffffda EBX: 08cb4db0 ECX: 08cb1ee0 EDX: 08c86824
[  967.643748] ESI: bf841c50 EDI: 08c86824 EBP: bf842588 ESP: bf84122c
[  967.644462] DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b EFLAGS: 00000296
[ 1088.428585] INFO: task jbd2/vdb2-8:361 blocked for more than 120 seconds.
[ 1088.437606]       Not tainted 4.19.12-gnu #1
[ 1088.439017] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 1088.441932] jbd2/vdb2-8     D    0   361      2 0x80000000
[ 1088.443955] Call Trace:
[ 1088.444929]  __schedule+0x2ae/0x900
[ 1088.445395]  ? __switch_to_asm+0x33/0x4c
[ 1088.445900]  ? __switch_to_asm+0x27/0x4c
[ 1088.446403]  ? bit_wait+0x50/0x50
[ 1088.446832]  schedule+0x26/0x70
[ 1088.447250]  io_schedule+0x15/0x40
[ 1088.447698]  bit_wait_io+0x10/0x50
[ 1088.448292]  __wait_on_bit+0x40/0x80
[ 1088.448765]  out_of_line_wait_on_bit+0x69/0x80
[ 1088.449356]  ? init_wait_var_entry+0x50/0x50
[ 1088.449910]  __wait_on_buffer+0x29/0x30
[ 1088.450418]  jbd2_journal_commit_transaction+0xe19/0x15a0
[ 1088.451129]  ? try_to_del_timer_sync+0x45/0x70
[ 1088.451693]  kjournald2+0x96/0x220
[ 1088.452314]  ? kjournald2+0x96/0x220
[ 1088.452796]  ? wait_woken+0x70/0x70
[ 1088.453278]  kthread+0xf0/0x110
[ 1088.453696]  ? commit_timeout+0x20/0x20
[ 1088.454191]  ? kthread_create_worker_on_cpu+0x20/0x20
[ 1088.454823]  ret_from_fork+0x2e/0x38
[ 1088.455309] INFO: task guix-daemon:376 blocked for more than 120 seconds.
[ 1088.456207]       Not tainted 4.19.12-gnu #1
[ 1088.456924] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[ 1088.457842] guix-daemon     D    0   376    332 0x80000000
[ 1088.458522] Call Trace:
[ 1088.458868]  __schedule+0x2ae/0x900
[ 1088.459332]  schedule+0x26/0x70
[ 1088.459753]  jbd2_log_wait_commit+0xa5/0x110
[ 1088.460456]  ? wait_woken+0x70/0x70
[ 1088.461070]  jbd2_complete_transaction+0x4d/0x90
[ 1088.461660]  ext4_sync_file+0x22b/0x3c0
[ 1088.462152]  ? ext4_getfsmap+0x330/0x330
[ 1088.462651]  vfs_fsync_range+0x3b/0x80
[ 1088.463138]  vfs_fsync+0x19/0x20
[ 1088.463615]  ovl_copy_up_data+0xb0/0x180 [overlay]
[ 1088.464491]  ovl_copy_up_locked+0x451/0x5e0 [overlay]
[ 1088.465174]  ? vfs_setxattr+0x8a/0x90
[ 1088.465673]  ? ovl_check_setxattr+0x45/0xb0 [overlay]
[ 1088.466302]  ? _cond_resched+0x17/0x40
[ 1088.466806]  ? ovl_set_impure+0x31/0x50 [overlay]
[ 1088.467417]  ovl_copy_up_one+0x637/0x700 [overlay]
[ 1088.468229]  ovl_copy_up_flags+0xaf/0x100 [overlay]
[ 1088.468955]  ovl_copy_up+0xf/0x20 [overlay]
[ 1088.469507]  ovl_link+0x57/0x130 [overlay]
[ 1088.470033]  ? inode_permission+0x54/0x1a0
[ 1088.470583]  ? ovl_create+0x20/0x20 [overlay]
[ 1088.471128]  vfs_link+0x1f7/0x2f0
[ 1088.471566]  do_linkat+0x25c/0x300
[ 1088.472016]  sys_link+0x1f/0x30
[ 1088.472639]  do_fast_syscall_32+0x7f/0x1e0
[ 1088.473190]  entry_SYSENTER_32+0x6b/0xbe
[ 1088.473695] EIP: 0xb7f14d09
[ 1088.474082] Code: 8d 80 6a ec f9 ff e8 9e c9 f6 ff 8b 04 24 89 da 89 45 00 8b 44 24 04 8d 80 b9 ec f9 ff e8 0b cc f6 ff 8b 04 24 89 45 00 8b 44 <24> 04 8d 80 b9 ec f9 ff e8 53 c9 f6 ff 8b 04 24 89 45 00 8b 44 24
[ 1088.476398] EAX: ffffffda EBX: 08cb4db0 ECX: 08cb1ee0 EDX: 08c86824
[ 1088.477313] ESI: bf841c50 EDI: 08c86824 EBP: bf842588 ESP: bf84122c
[ 1088.478064] DS: 007b ES: 007b FS: 0000 GS: 0033 SS: 007b EFLAGS: 00000296
The following derivations will be built:
   /gnu/store/40lvhqb7q7xmg9dm55fbb22d8il7m7wx-module-import-compiled.drv
   /gnu/store/h1x31krnqb581p3zf4bf4lqbfhlckk7g-bootloader-installer.drv
   /gnu/store/ij3143ymhd8lqlz5s87i7dlplhgg088f-grub.cfg.drv

^[[1mbuilding /gnu/store/ij3143ymhd8lqlz5s87i7dlplhgg088f-grub.cfg.drv...^[[0m


^[[1mbuilding /gnu/store/40lvhqb7q7xmg9dm55fbb22d8il7m7wx-module-import-compiled.drv...^[[0m


^[[K\

^[[K|

^[[1mbuilding /gnu/store/h1x31krnqb581p3zf4bf4lqbfhlckk7g-bootloader-installer.drv...^[[0m
/gnu/store/k5v2yshcfk8ym52xy46qghw9c9pk852h-system
/gnu/store/fsrdr7pz5lbvglhqbzmhhh5cmvby619w-grub.cfg
/gnu/store/g86hf2hq64cpxcslgz13pgjnv6xdwyj8-bootloader-installer

initializing operating system under '/mnt'...

guix system: warning: at least 887.4 MB needed but only 74.7 MB available in /mnt

^[[Kcopying to '/mnt'...  [                                                       ]
^[[Kcopying to '/mnt'...  [                                                       ]
^[[Kcopying to '/mnt'...  [                                                       ]




Acknowledgement sent to Mark H Weaver <mhw@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33857; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 24 Dec 2018 08:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.